<!DOCTYPE html>
{% load staticfiles %}
{% load static %}
<html>
<head>
	<title>Story 9 Tesa</title>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="{% static 'admin/css/bootstrap.css' %}">
</head>
<body>
        {% if user.is_authenticated %}
        <center><h1>How are you today, {{user}}?</h1></center> 
        <a href="{% url 'home:logout' %}">
            <center><div class='logout'>
                Log out
            </div></center>
        </a>
        {% else %}
        <center><h1>Please Login First!</h1></center>
        <a href="{% url 'home:landing' %}">
            <center><div class='login'>
                Log in
            </div></center>
        </a>
        {% endif %}
    
</body>
</html>